

nav.main_menu {
    background: url("https://oakvillehouse.com.au/wp-content/uploads/2015/06/header-bg.png");

}
.side_menu_button > a, .mobile_menu_button span, .side_menu_button > a.search_covers_header:not(.popup_menu), .side_menu_button > a.side_menu_button_link:not(.popup_menu), .side_menu_button > a.search_slides_from_header_bottom:not(.popup_menu), .side_menu_button > a.fade_push_text_right:not(.popup_menu), .fixed_top_header .side_menu_button > a, .fixed_top_header .popup_menu .line, .fixed_top_header .mobile_menu_button span {
    color: #fff;
}
/*section.parallax_section_holder {
background-position: center static !important;
background-size: 100%;
}*/
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    background-color: #fff;
}